---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T09:09:27Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://331b54d3-a00b-4345-9d98-bf0667376b57"
documentDescribes:
- "SPDXRef-Project-Unmanaged-genericmessagingra-4ffa5c089097ecc74abeae679f61a3106442f45a"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-genericmessagingra-4ffa5c089097ecc74abeae679f61a3106442f45a"
  copyrightText: "Copyright (c) 2003-2004, 2017 Oracle and/or its affiliates\nCopyright\
    \ (c) 2022 Contributors\nCopyright 2002 Sun Microsystems, Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "genericmessagingra"
  summary: "NONE"
  versionInfo: "4ffa5c089097ecc74abeae679f61a3106442f45a"
